li.gold {
	list-style-image: url("../Images/Gold.png");
}

li.silver {
	list-style-image: url("../Images/Silver.png");
}

li.bronze {
	list-style-image: url("../Images/Bronze.png");
}

li#highlight {
	background-color: #00ff00;
	width: 500px
}

div, p, a {
	font-size: 20px;
}

li {
	font-size: 20px;
	height: 40px;
	padding: 5px 0;
}

input {
	font-size: 20px;
	border-radius: 4px;
	box-shadow: 2px 2px #000000;
}

img.Dragon {
	content:url("../Images/Dragon.png");
}

img.Boss {
	content:url("../Images/Boss.png");
}

img.Elite {
	content:url("../Images/Elite.png");
}

img.Mook {
	content:url("../Images/Mook.png")
}

img.Minion {
	content:url("../Images/Minion.png");
}
